/*
Theme Name: Divi Child 02
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.59.1499099117
Updated: 2017-07-03 18:25:17

*/



.txtRedBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    letter-spacing: .8px;
    color: Red;
    font-weight: bold;
}

.crea_img {
	min-width: 905px;
	max-width: 905px;
	width: 905px;
	}

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    }


.entry-content table:not(.variations) {
    border: none;

}
.entry-content tr td {
    padding: 6px 2px;
}

.arrw { width:24px;  
	height:25px; 
	}
	

	

@media (max-width: 980px) {
	
    .et_pb_section {
        padding:  0;	
}	

.et_pb_menu_0_tb_header.et_pb_menu {

    min-width: 340px; 
}

.et_pb_section {
        padding: 4px 0;
    }

#Table_01 {  
	max-width:  98%;
	margin:auto;
	
	}

.numbutn {display: none;}	

.arrw { width:32px;  
	height:33px; 
	float:right;
	}
	
.crea_img {

        
            min-width: 100%;
        max-width: 100%;
        width: 100%;
	}
	
}


